Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000326 [Piwigo] display major always 2006.04.06 23:42 2006.05.08 11:39
Reporter rub View Status public  
Assigned To rub
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6 branch Product Version 1.6 branch
  Target Version Product Build
Summary 0000326: subcatify - Texte "0 pictures"
Description Pour les miniatures des catégories, le texte "0 pictures" est en anglais.
Ce texte ne devrait pas être affichés si "0 pictures" dans le cas ou le contenu n'est que des sous-catégories.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000749)
rub (developer)
2006.04.14 11:53

Pour le "pictures" en anglais, c'est uniquement car la traduction est dans admin et pas dans common.
(0000757)
rub (developer)
2006.04.14 23:02

Corriger dans [Subversion] r1172 et [Subversion] r1173 (BSF et branch_1.6)

- Issue History
Date Modified Username Field Change
2006.04.06 23:42 rub New Issue
2006.04.06 23:42 rub browser => any
2006.04.06 23:42 rub Web server => Apache 1.3.x
2006.04.06 23:56 rub Priority high => normal
2006.04.06 23:56 rub Summary subcatify Texte "0 pictures" => subcatify - Texte "0 pictures"
2006.04.14 11:53 rub Note Added: 0000749
2006.04.14 20:28 rub Status new => assigned
2006.04.14 20:28 rub Assigned To => rub
2006.04.14 23:02 rub Status assigned => resolved
2006.04.14 23:02 rub Fixed in Version => 1.6 branch
2006.04.14 23:02 rub Resolution open => fixed
2006.04.14 23:02 rub Note Added: 0000757
2006.05.08 11:39 rub Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker